# Sale numeric step widgets

This module adds (-) and (+) buttons to some numeric inputs of sales orders.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Use Cases / Context

This module was developed because salespersons usually use touch devices on the field, and having +/- buttons in those devices helps them fill sale orders more quickly.

# Usage

To use this module, you need to:

1. Open or create a sales order.
2. Use the new input capabilities in qty and price fields.

Those capabilities come from the `web_widget_numeric_step` module. Check its documentation for more details.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Jairo Llopis (Moduon)

## Other credits

The development of this module has been financially supported by:

- Moduon Team S.L.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.